body {
  background-image: url(../img/background.jpg);
  background-size: 100%;
  overflow-x:hidden;
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  margin: 0 auto;
  padding: 0 79px;
  background:  rgba(0, 0, 0, 0.4);
}

.logo-header {
  padding: 13px 0;
  font-weight: bold;
  font-size: 22px;
  color: #fff;
  font-family: Ubuntu;
  text-decoration: none;
}

.logo-header:hover {
  color: #01813F;
}
.menu-header,  .text-welcome-header {
  display: flex;
  align-items:center;
  flex-wrap: wrap;
}

.icon-menu-header:hover path {
  fill:#01813F;
}

.icon-menu-header:nth-child(2) {
  margin-right: 25px;
  margin-left: 27px;
}

.text-welcome-header::before {
  content: "";
  display: inline-block;
  margin-right: 25px;
  width: 1px;
  height: 19px;
  background-color: rgba(255, 255, 255, 0.7);
}

.text-welcome-header, .text-or-header, .log-in-header, .sign-up-header {
  font-size: 14px;
  color: #fff;
  font-family: Ubuntu;
}

.text-welcome-header {
  margin-left: 27px;
}

.text-welcome-header::after, .text-or-header::before, .text-or-header::after {
  content: "\a0";
}

.link {
  text-decoration: none;
}

 .sign-up-header:hover, .log-in-header:hover {
  color: #01813F;
}
  
.main-box {
  margin: 54px auto 0;
  width: 444px;
  background: #fff;
}

.links-main-box {
  display: flex; 
  justify-content:space-between;
  align-items:center;
  padding-top: 29px;
}

 .links-main-box::before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 18px;
  background-color: #3CB878;
}

.sign-up-main-box {
  margin-left: 43px;
  margin-right: 216px;
  font-size: 20px; 
  color: #434343;
  font-family: Ubuntu;
} 

.log-in-main-box {
  margin-right: 59px;
  font-size: 14px; 
  color: #3CB878;
  font-family: Ubuntu;
}

.log-in-main-box:hover {
  color: #01813F;
}

.buttons {
  display: flex;
  justify-content: center;
  padding-top: 13px;
}

.btn {
  display: flex;
  align-items: center;
  width: 160px;
  margin-left: 2px;
  margin-right: 2px;
  border-radius: 5px;
}

.btn-fb {
  background: #305DB8;
}

.btn-fb:hover {
  background: #022263;
}

.btn-google {
  background: #DF4A32;
}

.btn-google:hover {
  background: #AB1F09;
}

.link-btn-fb, .link-btn-google {
  display: flex;
  align-items: center;
  font-size: 16px;
  color: #fff;
  font-family: Ubuntu ;
}

.link-btn-fb {
  padding-left: 16px;
}

.link-btn-google {
  padding: 7px 12px;
}

.fa-facebook-f {
  padding: 2px 18px 2px 0;
  font-size: 24px;
}

.fa-google-plus-g {
  padding: 5px 7px 5px 0;
  font-size: 24px;
}

.text-fb, .text-google {
  display: flex;
  align-items: center;
}

.text-google::before, .text-fb::before {
  content: "";
  margin-right: 30px;
  width: 1px;
  height: 28px;
  background: rgba(43, 13, 9, .1);
}

.text-fb::before {
  margin-right: 18px;
}
 
.legend {
  text-align: center;
}

.fieldset {
  width: 324px;
  margin: 0 auto;
  margin-top: 30px;
  padding-top: 11px;
  font-size: 14px;
  color: #848484;
  font-family: Ubuntu;
  border-top: 1px solid #F2F2F2;
}

.item-input-form {
  width: 324px;
  padding-bottom: 15px;
} 

.input-form {
  width: 304px;
  margin-bottom: 15px;
  padding: 13px 0  13px 20px;
  font-size: 14px;
  color:#434343;
  font-family: Ubuntu;
  border: 1px solid #F2F2F2;
  border-radius: 4px;
} 

.input-form:nth-last-child(4) {
  margin: 0;
}
.input-form:hover {
  border: 1px solid #F2F2F2;
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}

.input-form:focus {
  outline: none;
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.6);
}

.input-form::placeholder {
  color: #BEBEBE;
}

.checkbox {
  margin-left: -18px;
  visibility: hidden;
 }

.checkbox, .label-checkbox {
  display: inline-flex;
  align-items: center;
  margin-top: 12px;
  margin-bottom: 20px;
  font-size: 14px; 
  color: #434343;
  font-family: Ubuntu;
  cursor: pointer;
 }

 .label-checkbox::before {
  content: "";
  width: 18px;
  height: 18px;
  margin-right: 8px;
  border: 1px solid #F2F2F2;
} 

 .terms-cond {
  color: #3CB878;
}

.terms-cond:hover {
  color: #01813F;
}

.terms-cond::before {
  content: "\a0";
}

.checkbox:checked + label::before {
  background: url(../img/checkbox.svg) 1px 1px no-repeat;
}

.dtn-create-account {
  width: 324px;
  margin-bottom: 38px;
  padding: 14px;
  font-size: 16px;
  color: #fff;
  font-family: Ubuntu;
  background-color: rgba(60, 184, 120, 0.8);
  border-style: none;
  border-radius: 4px;
  cursor: pointer;
}

.dtn-create-account:hover {
  background: #01813F;
}